Subject: New Reply Received - Not honest ad
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 23:37:47 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Not honest ad  Ticket comment <div dir="auto">I already made the order because you took forever to respond and solve the problem<div dir="auto"><br></div>
<div dir="auto">This is my <span style="color:rgb(32,32,32);font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255)">order number </span><span style="font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255);color:rgb(0,185,229)"><a href="https://www.maxfashion.com/kw/en/my-account/order/8278213936?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=cnc_collection_thank_you_KW_en" style="text-decoration-line:none;color:rgb(0,185,229)" rel="noreferrer">8278213936</a></span>
</div>
<div dir="auto"><br></div>
<div dir="auto">And a screen shot of the two packs of briefs in the order is attached.</div>
<div dir="auto"><br></div>
<div dir="auto">I demand that you return the extra money I paid although my order qualified for the offer.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jul 14, 2021, 5:58 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Aysha,<br><br>Thank you for your patience.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2832785